@charset "utf-8";

/*
	Main CSS for the development version of dpc.senate.gov
	1/12/10
	rev:1/4/11
*/

	body {
		font-family:Arial, Helvetica, sans-serif;
		font-size:100%;
		/* color:#000000; */
		border:0;
		padding:0;
		margin:0;
		background-color:#515d81;			/* #54618c; */
		background-image:url(../images/background_trial_2.png);
		/* background-image:url(images/dhcdev-back.png); */
		background-repeat:repeat-x;
		text-align:center;
	}

	/* a:link	{ color:#000000; } note - caused problems for superfish */
	a:active	{ color:#BCBDC0; }
	/* a:visited	{ color:#000000; } note - caused problems for superfish */
	a:hover { 
		color:#FF0000;
		text-decoration:underline;
	 }

	p {
		margin:0;
		padding:0;
	}

	h1 {
		text-align:center;
		font-size:28px;
	}
	
	h2 {
		text-align:center;
		font-size:22px;
		margin:0;
		padding:15px 0 0 0;
	}
	
	h3 {
		text-align:left;
		font-size:18px;
		padding:20px 30px 10px 30px;
		margin:0;
	}

	/* properties listed with the mainContent id will override those in p above; rest will be inherited */

	#mainContent p {
		margin-left:0;
	}

	#mainContent .center {
		text-align:center;
	}

	#contentWrapper {
		position:relative;
		margin: 0 auto;
		padding:0;
		text-align:left;
		width:962px;				/* controls the overall width of the page */
		/*border:1px solid #2D2D2D; */
	}

	/* mainContent */
	
	#mainContent {
		font-size:100%;
		min-height:700px;
		margin:0;
		padding:0 0 2px 0;
		background-color:#eaedf2;
		border:1px solid #aaaaaa;	
	}

	/* page banner */
	#bannerWrapper {
		font-size:100%;
		min-height:170px;
		margin:0;
		padding:0;
		margin-top:25px;
		border:1px solid #3b4462;
		border-bottom:none;
		/* banner_dpc3.png contains Sen. Dorgan as chairman */
		/* banner_dpc4.png contains no chairman */
		background-image:url(../images/banner_dpc4.png);
		position:relative;		/* required because of absolute positioning of the links in right corner */
	}

	#bannerWrapper h1 {
		/* margin:25px 0 0 -35px; correct position for logo_dpc1.png */
		margin:20px 0 0 -50px;
		padding:0;
		/* min-height:121px; correct position for logo_dpc1.png */
		min-height:139px;
		background-image:url(../images/logo_dpc2.png);
		background-repeat:no-repeat;
		background-position:1px 1px;
	}	

	/* menu -- contains Superfish menu */
	#menuWrapper {
		position:relative;		/* for ie bug re superfish */
		z-index:100;			/* for ie bug re superfish */
		font-size:100%;
		min-height:32px;
		margin:0;
		padding:0;
		padding-left:35px;	/* controls position of Superfish menu bar */
		border-left:1px solid #525a77;
		border-right:1px solid #525a77;
		/* background-image:url(../images/dpc_back_menu.png);  */
		background-image:url(../images/dpc_back_menu2.png); 
		background-repeat:repeat-x;
		/* background-color:#525a77; */
	}
	
	/* this style draws the vertical line to the right of the last menu item in the superfish menu */
	#menuWrapper .finishRight {
		margin:0;
		padding:0;
		min-height:32px;
		border-left:1px solid #ffffff;		
		float:left;
	}	

	/* footer */
	#footerWrapper {
		/* font-size:100%; */
		min-height:50px;
		margin:0;
		margin-bottom:20px;
		padding:0;
		background-color:#6C6C6C;
		border:1px solid #818181;
	}
	
	#footerWrapper p {
		padding:10px;
		font-size:12px;
		text-align:center;
		color:#EAEAEA;
	}

	/* 
		The following containers are placed within mainContent and contain the primary layout of the home page
	 */
	
	/* containerFull -  a class that extends the full width of mainContent within margin
		CSS note:
		When multiple divs with class containerFull follow each other within mainContent, the sum of the
		margins between divs is 10px, NOT 20px. The margins collapse in this case.
	   
		When containerFull is followed by containerCarouselRight (floated), the top margin has to be set 
		to 0 to maintain a 10px margin between containers (rather than 20px).
	 */
 
	.containerFull {
		border:1px solid #aaaaaa;
		background:#ffffff;
		min-height:100px;
		margin:10px 10px 0 10px;
		padding:0;
	}

	/*  extends with width of mainContent, used for page headers (under the menu bar)  Note that
		position:relative/position:absolute used to resolve ie/Firefox spacing issues
	 */
	.containerFullHeader {
		border:1px solid #aaaaaa;
		background-color:#bbc4d3;
		background-image:url(../images/status_bar_trial2.png);
		min-height:35px;
		margin:1px 0px 0 0px;
		padding:0;
		position:relative;
	}
	
	.containerFullHeader h1 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:bold;
			letter-spacing:1px;
			color:#F5F5F5;
			padding:0;
			margin:0;
			position:absolute;
			top:5px;
			left:15px;
	}

	.containerCarousel {
		border:1px solid #aaaaaa;
		background:#ffffff;
		width:630px;
		height:345px;
		margin:0px 10px;
		padding:0;
		float:left;
	}

	/* margin set to 0 to allow wrapping 10px -- margin from left and top of other contains provide the spacing. */
	.containerCarouselRight {
		border:1px solid #aaaaaa;
		background-color:#fefefe;
		/* background-image:url(../images/trial_content_top.jpg); */
		background-image:url(../images/gradient-silver.png);
		/* background-image:url(images/vid_box_fill.png); */
		/* background-image:url(../images/vid_box_fill_yellow.png); */
		background-repeat:repeat-x;
		background-position:left top;
		width:296px;
		height:345px;
		margin:0px 0 0 0;
		padding:0;
		float:left;
		position:relative;
	}

	.containerCarouselRight h1 {
		font-size:16px;
		color:#606b90;
		margin:5px;
	}

	.vidPara {
		/* -moz-border-radius:1em; */		
		padding:4px 17px 0 17px;
		margin:0;
	}
	
	/* reference
	.containerCarouselRight p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:10px 18px;
		background-color:#C0C0C0;
	} */
	
	.containerCarouselRight p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		margin:0;
		padding:10px;
		background-color:#f1f2f2;		/* #e5e5e5; */
		/* border: 1px solid #bbbbbb; */
		border-bottom: 1px solid #cccccc;
		height:75px;
		-moz-border-radius:1%;
		background-image:url(../images/side_section_title2.png);
		background-repeat:repeat-x;
		background-position:top;
	}

	.containerCarouselRight img {
		margin:15px 16px 10px 16px;
		padding:10px 10px;
		border:1px solid #999999;
		background-color:#C0C0C0;
	}

	/* play button graphic positioned over the video (testing; currently overlays the img) */
	.containerCarouselRight img.playButton {
		position:absolute;
		top:70px;
		right:100px;
		background:none;
		border:none;
		text-decoration:none;
		background-image:url(../images/video_play.png);
		background-repeat:no-repeat;
		background-position:10px 10px;
	}

	.containerCarouselRight img.playButton:hover {
		/* background-color:#FFFFFF; */
		background-image:url(../images/video_play_hover.png);
		background-repeat:no-repeat;
		background-position:10px 10px;
	}

	/* tabbed reports container */
	.containerReports {
		text-align:left;
		border:1px solid #aaaaaa;
		background:#ffffff;
		background-image:url(../images/gradient-silver.png);
		background-repeat:repeat-x;
		width:463px;
		height:360px;
		margin:10px;
		padding:0;
		float:left;
	}

	.containerReports p {
		padding:5px;
	}
	
	.containerReports h1 {
		font-size:16px;
		color:#606b90;
		margin:5px;
		text-align:left;
	}
	
	.containerReports h2 {
		font-size:13px;
		color:#394776;
		margin:5px;
		text-align:left;
	}

	.containerReports ul {
		margin-left:0;
		padding-left:10px;
	}

	.containerReports li {
		font-size:13px;
		margin:0 0 0 0;
		padding:5px 0 5px 12px;
		list-style:none;
		background-image:url(../images/dpc_bullet_red2.png);
		background-repeat:no-repeat;
		background-position: 0 9px;
	}

	.containerReports a {
		text-decoration:none;
	}
	
	.containerReports a:hover {
		color:#FF0000;
		text-decoration:underline;
	}

	/* currently the announcements container */
	.containerReportsRight {
		border:1px solid #aaaaaa;
		background:#ffffff;
		/* background-image:url(images/gradient-silver.png);
		background-repeat:repeat-x;	 */
		width:463px;
		height:360px;
		margin:10px 0 0 0;
		padding:0;
		float:left;
		
		background-image:url(../images/announcements-background.png);
		/* background-image:url(../images/announcements-dpchistory1.png); */
	}
	
	.containerReportsRight h1 {
		font-size:16px;
		color:#606b90;
		margin:5px;
		text-align:left;
	}

	#containerImagePosition {
		margin-left:40px;
		margin-top:10px;
	}
	

	#containerImagePosition a {
		border-style:none;
	}
	
	#containerImagePosition img {
		border:2px solid #999999;
		padding:10px;
		margin:10px;
		background-color:#dddddd;
	}
		
	#containerSocialMedia {
		/* border:1px solid #000000; */
		margin-left:115px;
		margin-top:42px;
		width:250px;
	}
	
	#containerSocialMedia a {
		border-style:none;
	}


	#containerSocialMedia img {
		border:none;
		padding:10px;
		margin:0;
	}
	
/* needed? */
	.containerReportsRight a:hover {
		text-decoration:underline;
	}

	.containerReportsRight p.positionLink {
		font-size:14px;
		margin:0;
		/* padding:140px 0 0 15px; */
		padding:80px 0 0 74px;
	}
	
	.clearfloat { 
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}

	/* ----------------------------------------------------------------------------------------------- */
	
	/* styles for the inside pages */

	/* primary display container for pages inside the site */
	.containerInformation {
		text-align:left;
		border:1px solid #cccccc; 
		background:#ffffff;
		background-repeat:repeat-x;
		width:650px;
		min-height:630px;
		margin:10px;
		padding:5px 10px;
		float:left;
		
		/* this is a test to remove the top/left alignment of the box. If it doesn't work the following can be 
		removed and the proper formatting will return. */
		margin-left:0;
		margin-top:0;
		margin-bottom:0;
		border-left:none;
		border-top:none;
		border-bottom:none;
		width:660px;
		padding:5px 10px;		
	}
		
	/* 
		Unordered list with red graphic bullet.  Use .listBulletRedIndent to nest the same kind of list within this
		list (see the responsiblereform page).
	 */
	 
	.containerInformation ul.listBulletRed {
		list-style:none;
		margin-left:30px;
		margin-right:30px;
		margin-bottom:0;
		margin-top:15px;
	}
	
	.containerInformation ul.listBulletRed a {
		color:#000000;
		text-decoration:none;
	}
	
	.containerInformation ul.listBulletRed a:hover {
		text-decoration:underline;
		color:#ff0000;
	}
	
	.containerInformation ul.listBulletRed li {
		background-image:url(../images/dpc_bullet_red2.png);
		background-repeat:no-repeat;
		background-position: 6px 5px;
	}
	
	/* 
		Unordered list with red graphic bullet nested in a .listBulletRed list; no need for an li style; 
		inherited from the .listBulletRed style.
	 */
	 
	.containerInformation ul.listBulletRedIndent {
		list-style:none;
		margin-left:-30px;
		margin-right:30px;
		margin-top:10px;
		font-size:inherit;	/* without this, font will be 90 percent of the size of the font in .listBulletRed due to the cascade */
	}
	
	.containerInformation p.caption {
		font-size:85%;
		font-style:italic;
		/* padding:0; */
		padding-top:0;
	}	
	
	.containerInformation p {
		font-size:90%;
		padding:15px 30px 0 30px;
	}
	
	.containerInformation ul {
		font-size:90%;
	}

	.containerInformation li {
		padding-left:20px;
		padding-bottom:10px;
	}
	
	.containerInformation .staffContact {
		font-style:italic;
	}
		
	/* 
		doclist displays a bulleted list of items with a red bullet  (identical to ul class=listBulletred; its 
		cleaner in some situations to use a <p> instead of <ul>  for some ColdFusion queries)
	*/
	
	.containerInformation p.doclist  {
		font-family:Arial, Helvetica, sans-serif;			
		font-size:90%;
		padding:10px 35px 0 90px;
		background-image:url(../images/dpc_bullet_red2.png);
		background-repeat:no-repeat;
		background-position: 75px 15px;		
	}
	
	.containerInformation p.doclist a {
		color:#000000;
		text-decoration:none;
	}
	.containerInformation p.doclist a:hover {
		color:#ff0000;
		text-decoration:underline;
	}
	
	.doc-date {
		font-style:italic;
	}

	/* style for wrapping text around a graphic (e.g., e-citizen page) Additional class used to ensure that there is 
		no conflict with the img tag used in the video carousel
	 */

	.containerInformation  img.featureGraphic {
		float:right;
		border-style:none;
		padding:20px 20px 20px 20px;
	}

	/* add to the span containing the class .doc-date to display pdf graphic to the right and the end of the item */
	.graphicPdf {
		margin:0 0 0 15px;
		padding:7px 23px 10px 0px;
		background-image:url(../images/acrobat.gif);
		background-repeat:no-repeat;
		background-position:right;
	}


	/* primary right column container for pages inside the site */
	.containerInformationRight {
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #cccccc;
		background-color:#F5F5F5;
		/*background-image:url(../images/gradient-silver.png);
		background-repeat:repeat-x;*/
		width:256px;
		/* min-height:630px; */
		margin:10px 0 0 0;
		padding:0 0 0 0;
		float:left;
	}

	/* styling for stafflist.  The following targets both the ul with the staffList style, and the ul nested
		within it.  See dpcstaff.cfm
	*/
	.containerInformationRight ul.staffList, ul.staffList ul {
		font-size:12px;
		color:#222222;
		list-style:none;
		margin:0 10px 7px 20px;
		padding:0;
	}
	
	.containerInformationRight ul.staffList a {
		text-decoration:none;
		font-weight:bold;
		color:#222222;
	}
	.containerInformationRight ul.staffList a:hover {	
		color:#ff0000;
		text-decoration:underline;
	}

	/* indent for policy advisor issue areas */
	.leftAdj {
		margin-left:4px;
		font-style:italic;
	}

	
	/* photo on about page */
	.containerInformationRight img {
		border:8px solid #EBEBEB;
		margin-top:10px;
	}
	
	.containerInformationRight p.center {
		padding:0;
		text-align:center;
	}
	
	.containerInformationRight p.caption {
		font-size:75%;
		text-align:center;
		padding:0 0 10px 0;
	}	

	/* the regular headers to include within the right margin containers */
	.containerInformationRight h1 {
		font-size:14px;
		text-align:left;
		font-weight:bold;
		color:#6573a0;				/* #27558f; */
		margin:7px 0 0 0;
		padding:0 0 0 10px;
	}
	
	.containerInformationRight h2 {
		font-size:13px;
		text-align:left;
		font-weight:bold;
		color:#27558f;
		margin:2px 0 0 0;
		padding:0 0 0 15px;
	}

	.containerInformationRight p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}

	/* stdList is a vertical menu to place in the right column.  Use the icon classes with a span to
	   have the icon displayed to the left of the text for that item
	 */
	
	.iconPrinter {
		background-image:url(../images/printer-16.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}
	
	.iconLink {
		background-image:url(../images/links-16.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}

	.iconEmail {
		background-image:url(../images/email-16.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}
	
	.iconLink {
		background-image:url(../images/links-16.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}
	.iconPdf {
		background-image:url(../images/acrobat.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}
	
	.iconBack {
		background-image:url(../images/back-16.gif);
		background-repeat:no-repeat;
		background-position:4px 0;
		padding-left:28px;
	}
	
	
	
	ul#stdList {
		margin:0;
		padding:5px 0 10px 0;
		list-style-type:none;
		font-size:13px;
	}
	
	ul#stdList a {
		display:block;
		text-decoration:none;
		background-color:#EAEAEA;
		color:#666666;
		padding:.3em .5em;
		/* width:200px; */
		margin-left:10px; 			/* left margin within the right column container */
		margin-right:10px;			/* right margin within the right column container */
		margin-bottom:2px;			/* spacing between items */
	}

	ul#stdList a:hover {
		background-color:#6699cc;
		color:#ffffff;
	}
	
	ul#stdList li {
		display:inline;	/* overcome some browser spacing problems. See CSS in 10 p.129 */
	}

	/* Horizontal menu with checkmarks positioned on left */
	ul#stdListCheck {
		margin:0;
		padding:5px 0 10px 0;
		list-style-type:none;
		font-size:13px;
	}
	
	ul#stdListCheck a {
		display:block;
		text-decoration:none;
		color:#666666;
		margin-left:15px; 			/* left margin within the container holding the list - list expands to container */
		margin-right:15px;			/* right margin within the container holding the list */
		margin-bottom:2px;
		background-color:#eaeaea;
		background-image:url(../images/checkmark-16.gif);
		background-repeat:no-repeat;
		background-position: 9px 2px;
		padding:2px 0 3px 38px;		
	}

	ul#stdListCheck a:hover {
		background-color:#6699cc;
		color:#ffffff;
		background-image:url(../images/checkmark-16.gif);
		background-repeat:no-repeat;
		background-position: 9px 2px;		
	}
	
	ul#stdListCheck li {
		display:inline;	 /*overcome IE6 spacing problems. See CSS in 10 p.129, CSS:TMM p. 221 */				
	}
	
	
	/* A box to place in the right margin containter with header text */
	
	#infoBox {
		margin:10px;
		border: 1px solid #999999;
		font-size:13px;
	}
	
	#infoBox p {
		font-size:13px;
		color:#27558f;
	}

	#infoBox h2 {
		font-size:14px;
		font-weight:bold;
		color:#27558f;
		padding:0;
		margin:0;
	}
	
	/* ----------------------------------------------------------------------------------------------- */
	/* shareForm styles -- the following are used for the share this document forms */
	
	/* form shareForm -- form for sharing document */
	
	/* shaded box for containing forms, staff list */
	.containerInformationRight .regionInfobox {
		background-color:#eaeaea;
		margin: 5px 10px 10px 10px;
		padding:3px 0;
		border:1px solid #bbbbbb;
	}
	
	/*.containerInformationRight .regionInfobox p {
		font-family:Arial, Helvetica, sans-serif;
	}*/
	
	.regionInfobox h2 {
		color:#444444;
	}
	
	.regionInfobox h3 {
		font-size:12px;
		text-align:center;
		font-weight:bold;
		color:#000000;
		margin:10px 0 0 0;
		padding:0 0 0 0;
	}

	
	.sharePara {
		margin:10px 0 0px 3px;
		padding:0 0 0px 3px;
	}
	
	#shareForm {
		padding:0;
		margin:0;
	}
	
	#shareForm p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		margin:0;
		padding: 5px 0;
	}
	
	#shareForm p.center {
		text-align:center;
	}
	
	#shareForm p.note {
		font-family:Arial, Helvetica, sans-serif;
		font-size:.7em;
		margin:0;
		padding:0 5px 0 15px;
		font-style:italic;
	}

	#shareForm p.linkNote {
		font-family:Arial, Helvetica, sans-serif;
		font-size:.7em;
		margin:0;
		padding:0 10px 0 30px;
		font-style:italic;
	}

	#shareForm p.linkField {
		padding-left:33px;
	}
	
	#shareForm input {
		background-color:#FFFFCC;
		width:160px;
		font-size:.8em;
	}
	
	#shareForm .inputEmail {
		background-color:#FFFFFF;
		width:160px;
		font-size:.8em;
	}
	
	#shareForm .inputLink {
		background-color:#ffffcc;
		width:175px;
		font-size:11px;
		cursor:default;
	}

	#shareForm input.button {
		background-color:#CCCCCC;
		width:70px;
		font-size:11px;
		text-align:center;
	}
	
	#shareForm textarea {
		width:200px;
		height:100px;
	}
	
	#shareForm .label {
		float:left;
		width:45px;
		clear:left;
		text-align:right;
		margin-right:5px;
		font-weight:bold;
		font-size:12px;
	}
	
	.highlightbox {
		border:1px solid #D41F00;
		background:#FFDFE6;
		padding:10px;
		margin:10px;
	}
	
	
	/* ----------------------------------------------------------------------------------------------- */
	/* standard search form in the right sidebar */
	
	/* for the search forms */
		#searchForm {
			padding:10px 0 10px 10px;
			margin:0;
		}
		
		#searchForm p.center {
			margin:0 0 0 -20px; /* move left to center the button under the field */
			padding:3px 0 0 0;
			font-size:10px;
			text-align:center;
		}
		
		#searchForm .searchField {
			background-color:#FFFFFF;
			width:190px;
			font-size:11px;
			padding-left:4px;		/* pads the text within the drop-down */
		}
	
		#searchForm input.button {
			background-color:#CCCCCC;
			width:70px;
			font-size:11px;
			text-align:center;
		}

	
	/* ----------------------------------------------------------------------------------------------- */
	
	/* 
		The following styles apply only to the jQuery Cycle plugin.  #nav is created by the Cycle plugin
		and populated with the slide links.
	 */

	.slideshow { 
		height: 345px; 
		width: 630px; 
		margin: 0;
	}
	 
	.slideshow img { 
		padding: 0; 
		margin:0;
		/* border: 1px solid #ccc;  */
		/* background-color: #eee; */
		border-style:none;	/* prevent link border */
	 }
	
	#nav a { 
		/* border: 1px solid #ccc;  */
		/* background: #fc0;  */
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		color:#888888;
		font-size:15px;
		margin: 0 4px 0 4px; 
		padding: 3px 2px 0 2px;
	}
	
	#nav a.activeSlide { 
		/* background: #ea0; */
		border-bottom:3px solid #999999;
	}
	
	#nav a:hover { 
		/* outline: none; */
		background-color:#D5D5D5;
	}
	
	#nav {
		position:absolute;		/* required in order for z-index to take effect */
		z-index:100;			/* place links on top of the slides */		
		margin-top:-20px; 		
		margin-right:4px;
		margin-bottom:10px;
		margin-left:260px;		/* manually center the numbered links bar */
				
		/*  text-align:center;		has no effect with position:absolute */
		/* background-color:#ffffff; */
	}


	/* ----------------------------------------------------------------------------------------------- */

	
	/* the following styles apply only to the horiz menu bar in the upper right corner of banner */

	ul#globalNav {
		margin:0;
		padding:16px 0 0 0;
		float:left;
		list-style:none;
		width:500px;
		position:absolute;
		top:0;
		right:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		/* border-left:1px solid #fff; */
	}
	
	ul#globalNav li {
		display:inline;
	}
	
	ul#globalNav a {
		display:block;
		float:left;
		text-decoration:none;
		/* background:#036; */
		color: #cccccc;
		padding: 0em .5em;
		margin:0;
		border-right: 1px dotted  #999999;
	}
	
	ul#globalNav a:hover {
		/* background: #69C; */
		text-decoration:underline;
		color:#fff;
	}	
	
	* html #globalNav a {
		height: 1px;	/* fix for IE6 and earlier; see CSS:TMM p. 247 */
	}
	
	/* the following apply only to the search form in the upper/right corner of the banner */

	#globalSearch {
		margin:0;
		padding:0;
		position:absolute;
		top:16px;
		right:5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
	}
	
	#globalSearch .label {
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		border:0;
		margin:0;
		padding:0;
		padding-left:2px;
		padding-bottom:1px;
		width:110px;
	}
	
	#globalSearch .button {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		border:1px inset #000000;
		margin:0 10px 0 0;
		padding:0 2px 0 2px;
	}

